Ultima version



  • He comprado un palo selfi ( no es bluetooth) va con conector, y no consigo que funcione.
    No me puedo descargar la camara de google porque, por lo visto, no es compatible, y para colmo acabo de descubrir que no se si tengo la ultima versión, (en la información del teléfono me dice Version de Android 4.2.1.)
     Ahora viene las preguntas:
    sabeis que palo selfi funciona seguro con este modelo de teléfono?
    Porque no se me ha actualizado la versión del teléfono?
    Tengo que actualizar la versión?
    Si lo actualizo podré utilizar alguno de los palo que tengo?
    Gracias por todo. (he leido todas las entradas referentes al tema, pero después de descargar varias camaras no he conseguido nada mas que liarme)



  • Tienes que instalar la versión 2.2.0 (4.4.2) para que funcionen los palos de selfies corrrectamente (en un BQ Aquaris (4.1.1) tuve problemas con alguno que otro)).



  • descargas al ordenador los drivers, y el firmware 2.2.0, intalas los drivers en el ordenador y luego conectas el mvl y haces hard reset, luego reinicias y ya esta.



  • revisa los tutoriales, esa actualizacion ya no te va a llegar via Ota, hay q actualizarla haciendo hard reset, haz previamente copia de seguridad, sincronizando tus contactos, aplicaciones, etc. en tu cuenta de gmail.